<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/include_common_back_title" />

    <ListView
        android:id="@+id/lv_ticket_priority_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="@color/segment_line"
        android:dividerHeight="0.5dp"
        android:smoothScrollbar="true"/>

</LinearLayout>
